#!/usr/bin/gnuplot

FACTOR=3.3

set xl "diameter D / km"
set yl "number of asteroids N(>D)" offset +1

set xr [0.5:300]
miny=0.8
maxy=50000
set yr [miny:maxy]
set logscale xy
set mxtics 10
set mytics 10

set style line 1 lt 1 lw 2
set style line 2 lt 7 lw 2

set label "FACTOR = " . sprintf("%.2f", FACTOR) at graph 0.1, graph 0.9

p "family.dat_hc" w l ls 1,\
  "sfd/Basalt_6_30_2.2.sfd" u ($1*FACTOR):2 w lp
pa -1

set term png small
set out "sfd_SELECTED.png"
rep


